New in 0.92.2 (PUBLIC DEMO)
	The audio chopping issue should be virtually nonexistent now!
	Resolved the lack of audible max distance when HRTF is disabled!
	While working on audio and UI, added an audio device selection. Input device is for later.
	Fix some object synchronization bugs, for example it should no longer be possible to sneak up to someone on a bike without the person hearing a single sound, there should be fewer ghost items, etc.
	Fix some UI issues, for example there should be fewer problems where the client says "unknown area" or puts you in an empty map, speaks chats and other server events while online, etc.
	Add backslash for team chat.
	The window title now shows the proper version information.
	Finally after many years too late, replaced the terrible death drone sound we've been using since Redspot's humble beginnings!
	Various changes on the server (see /changes after login).

New in 0.92.1 (PUBLIC DEMO)
	Added a very prominent message when the game is launched which explains it's current pre-beta status.
	Audio stuttering still exists but has been dramatically reduced. Multiple of us were able to play for well over half an hour without this happening. If it does happen to you, a workaround is to kill the redspot.exe process to lose your link (putting your character at risk for a few seconds) and logging back in to resume where you left off. This is obviously very hacky and far from ideal and we will certainly be trying to find the remaining area where we're holding on to resources that are being processed on the audio thread.
	In the process of attempting to determine the cause of audio stuttering, we've isolated and resolved many other bugs that could cause the server to crash or experience significant amounts of lag.
	Various properties such as stun state or jump height now properly reset upon unexpected disconnect.
	Fix the reception of various server events when in the main menu, the client now always disconnects properly.
	Barricade bombs are now fully functional, and with this fix comes an increase in server stability as it turned out we were failing to clean up certain serverside timers.
	You can now check how many kills you have in the stats menu.
	Fixed distance sounds not being effected by master volume.
	Expanded the killingground to 750x750 at least temporarily as the map gets over crowded during peak play hours.
	The throwing star impact now plays properly.
	Fixed antibiotic canisters potentially taking health.
	Fix shift+q and e not updating the audible orientation until shift was released.
	Home and end to adjust the master volume is now in the key config.
	Improves our ability to conveniently notify you about updates or other happenings upon login, version number in window title will match changelog after this release.
	The player tracking menu now has case insensative first letter navigation.
	Teams are temporarily enabled without bases.
	Fixed the weapons inventory category and added the ammo category.
	You can now use semicolon and apostrophe to switch between inventory categories while outside of the inventory menu!
	The options menu has been replaced with a proper modern options dialog! This also includes a much more easily located HRTF toggling option.
	Allocating a name now saves without having to manually go set the password in the options dialog afterwords.
	You can no longer execute a meticulous jumping and dodging maneuver to avoid suicide bombs.

New in 0.92 (STREAM DEMO UNFINISHED!)
	*Warning! A lot of the game's core systems have been massively recoded in this update including weapons, projectiles, objects, and timers. While this makes the game more stable long-term, there will definitely be bugs and instability. Please report any issues you find using /bug (description of the bug here) and will fix it as soon as possible!
	Added a radar! This helps you detect nearby tiles, and can be toggled using alt plus R.
	Added item categories to the inventory! Items are now organized into categories making it way easier to find what you need. Press tab and shift tab in the inventory menu to switch focus and items in the inventory and the global list will be filtered.
	Added a help topic menu accessed via /help.
	Added an inventory search command. Press space in your inventory to activate it, and type in part of an item name and press enter to focus you on the first item containing that name.
	You can now get help on items and commands more easily. Press alt+enter on an item to get help about it and /commands to view all accessible commands
	Added a feature to copy the currently focused buffer item. The key is changeable in keyconfig.
	Adds more things to keyconfig, and now you can configure your keyconfig right in the game instead of editing the file!
	Now if you get disconnected, the game will try to auto-reconnect you instead of just booting you to the menu.
	Now if you're AFK for more than 4 hours, you'll be logged off. You'll get warnings at 30 minutes, 5 minutes, and 1 minute before it happens.
	Removed the weapon_ prefix from items. So now it's just "rifle" instead of "weapon_rifle" etc. Much cleaner!
	Now linkdead players no longer show up in the online list, so you know who's actually around.
	The store now saves over server reboots.
	Speeds up the camera so it's more responsive.
	Makes control stop speech when JAWS is the running Screen Reader.
	Made stored air only show up in the stats menu if you actually have some.
	It is now possible to leave the game in the death dialog.
	Fixed double team messages.
	Fixed a nasty bug with bases where you could build them in the air.
	Fixed a bug that let you hang in the air after destroying ladders.
	Lowered the volume of the item grabber sound since it was pretty loud.

New in 0.91
	*This update became rushed in a hurry when a massive bug was found that could allow people to get unlimited ammo. There may be buggs, and if there are a patch will shortly follow this update. 
	Set the default key config so that the num pad works for combos. 
	Death messages now store in the deaths buffer. 
	Now you can mute and unmute death messages with f9. 
	Removed the extre time for dropping items and using favorite items. They will not work with the same fluitity as using items does. 
	Thanks to Severe Storm steve, fixed an extremely to the point of cheaters getting together to have a 3 week long celebration horible exploit that would allow players to get unlimited ammo in what ever weapon they want. 
	Added a key configuration system to redspot! Modify it at your will in keyconfig.cfg! 
	Fixed item carying projectiles. 
	For the current moment added a newbie system so that you can't get hit for 20 minutes when you come online. It's not perfected and could get removed, we'll see what happens. 
	Fixed the inventory menu being laggy. 
	Makes chats no longer interrupt. 
	team comms and PM's no longer interrupt! 
	Added more weapons. 
	Added STP429 mini missiles. These are like a better version of rockets. They do less damage, but not as much warn time. 
	Added sky 436 mines that you can get on a sky island and in the store. These are just like regular mines but with a different sound, a little more damage, and they distinguish between team members. A great base defence weapon! 
	Now f10 toggles muting the games TTS. This does not save and only works for the current gaming session. 

New in 0.90
	*As well as new features and several bug fixes, this update is here to help make redspot a more ballenced and fun game for everyone. 
	The map in redspot is now huge! Have fun exploring. Hint: The sky tunnel can lead to another exploring adventure. ;)
	Made stuns in redspot have a big time diminishing return. This way you can't stun someone indefenatly anymore! 
	Added a stats menu accessed with shift s. This shows your stats in a menu, and it is the only way to check how much air you have stored. 
	Added an item called sm2_missiles. These are things where you put down a pressure plate, and then you put down the missile, then when someone steps on the plate the missile fires. 
	You can now place mines in front of where you are facing instead of 1 place north of you all the time. 
	Removed robots for now. 
	Fixed a nasty bug where server input boxes would cause you to float in the air. 
	When using your self, you can use shift w to turn on auto tracking. This allows you to hear the tracking sound from your tracked player. It only works while using your self. 
	Made redspots client side map handling way more snappy. 
	Fixed a really hilarious jumping bug that would let you skip acrossed the ground at really high speeds if you knew how to do it. 
	Now pressing escape in the name field doesn't put you on this ghost map. 
	Now in menus, you can use multi letter navigation. This is very useful when trying to find items. It works almost exactly like it does in windows! 
	Made hunger more than half less effective. 
	Added paintballs. This is a way for players to find you with out mashing w. Thanks spectra for the idea. 
	Tracking now includes the distance on the z. 
	Fixed a small bug with the give system where if you press v it would attempt to say noplayers or playergivemenu playername. 
	Changed baddle to battle. 
	Added map zones to redspot. 
	Fixed the 2 big jump bugs! Yay! No more jumping threw walls, or out of bases to fall threw the ground! 
	Now when you get a PM it should no longer lag your client. 
	Now mass bombs work like they should again. 
	Added stationary fire to redspot. This is fire on a tile. It can happen if you use fireballs, etc. The closer you get to it the more damage it can take, and each fire is different. 
	Item grabbers now grab with in a radius of you. So this means no grabbing items from the other side of the map, and you have to keep moving around and find item fields to grab. This was done to make them just a bit less powerful. 
	Now if you press shift enter, some items may be used for other purpases, kind of like alternatly using an item. If the item can not be used in another way, it will just act as if you didn't press shift at all. 
	Now weapons won't hit objects that are behind you. It doesn't work with all things now but it will soon. 
	Grenades are now hand_grenades. 
	Now you can't launch 2 redspot processes at once anymore. 
	There is now a way for me to update the sounds in the game with out releasing a client update! This means I can just add features now! 
	You can now get achievements! For example, if you survive a fall, you will get 2 stored health the first time. Or... try killing 10 people with a shotgun... 
	You can now press shift m to pop up an item menu that shows ladders, sandbags, etc. 
	You can now loot the corpses of other players you kill and get all of there unused items! To ballence this system out, you can get corpse bombs. These are things you can wear with no side effects. When you wear them, it will explode once it detects that your heart has stopped. They don't hurt other players, but they destroy your body and your items when you die so no one can take them from you. 
	I made the ambiences not go threw HRTF for now. This way the ambience doesn't sound wierd any more. 
	Added a disable and enable behind pitch decrease function to the game. This is primarily for HRTF users. 
	Fixed a small bug with shipments. It should now read propperly when you open it instead of "shipment contains and 1 item_grabber, and 2 bitcoin" etc. 
	You can now type /killlog to get a list of how your kills were acheved. 
	Added antibiotic canisters. These allow you to heal multiple people at once, though because the antibiotic is traveling via air, it is way less effective than if it was traveling via dart or pill. It is still a way to heal multiple people at once, and a highly placed representative from the black market informes me that they are pretty cheap. 
	Added a pretty good hand to hand combat system into redspot. You can punch and kick and all that good stuff, but then there are also combos you can perform by using a sequence of punches, kicks, drawn weapon stabs, etc. You can find out more in the readme under the combat section. 
	Now if a player is linkdead, your bullets and weapons just won't hit them, letting you know they are linkdead etc. 
	You can no longer go linkdead to avoid AFK. 
	No more pressing p while AFK. 
	No more going linkdead to avoid being stunned. Now when linkdead, your stun timer simply pauses. 
	You can now stat ping players on your team. 
	Now robots will ignore linkdead players. 
	You can no longer give AFK players items. 
	No more making bases in bases. 
	Fixed the /storehint command. 
	Now the client actually disconnects from the server when you log off, so no more server spying or chats in the main menu, etc etc. 
	Now muting chat also mutes the chat sound. 
	Muted chats don't speak, but they now still appear in the buffer for if you want to look back later. 
	Fixed gas masks. If you drop one or go afk, you stop using stored air. 
	antibiotic_darts always go threw shields now. 
	Now when someone opens there inventory menu and closes it, you can hear them doing it so you know when they are selecting an item. 
	Added absolutely loads of new weapons, renaming a lot of the old ones! 
	Completely recoded the weapon system! 
	The map is now much bigger with much more content! 
	Completely recoded the team system, which should fix loads and loads of team related bugs! 
	Now, once you have over 20000 health or 400 shielded shots, health items start effecting you less and less the more health you get. This prevents people from getting to outragious amounts of health and going around killing people with default stats. 
	Removed /where. 
	Added a tracking buffer which displays tracking information so it can be reviewed later. 
	Added spring boots, which allow a user to jump high into the air. 
	Now, the more health your base has, the less wood and medal will effect it. Bases with crazy amounts of health have lost a lot of there health in the game to make this fair for everyone. 
	Finily, at long last fixed the broken camera! Now no matter what way you are facing, it still works! 
	Now, you can hold in shift and use Q and E to turn if you like! Note, the server is not updated about your angle until you release the Q or E keys. 
	Working on some fixes to the rotation system in general, so it can be used more! 
	Added ladders. These are devices you can set up and climb 10 tiles up. More in the readme. 
	Added sandbags. These are now crucial to base defence in redspot. Sandbags will absorb all attacks including powerful bombs until they are destroyed. You can also use them to build complex structures when combining them with ladders. 
	Now in the store, holding alt with an arrow key will add or remove 10 of that item to your cart at a time. 
	Now, bullets and bombs generally travel down. This means that you can build sniping posts or use towers etc, and snipe people on the ground! 

New in 0.80
	Improved the team system a little bit, fixing some bugs, making it more cheat proof etc. 
	Added some items such as generator boosters for bases, tool boxes to repair bases easier, food coolers to keep food cold, etc. 
	Added item carying projectiles, these let you deliver anything from explosives to enemies, or ammo boxes to team members. 
	Added a sniper rifle! 
	Added spy cameras which allow you to spy on an area when you are not there with a spy camera controller. 
	Added satellite bombs, the newest remotely activated bomb in redspot! These, however, are made spisificly to activate in masses. 
	Now there is a new readme thanks to Connor Moser! 
	Added a completely new sound system to redspot, which supports 3D audio, reverb, filtering and more when it is needed. Keep this turned off for lower end computers. 

New in 0.71
	Fixed the bug that would allow you to fall and enter the tracking menu and hang in the air.
	Finily, I believe I totally fixed the falling and dying bug. 
	Added a couple extra sounds for things I plan to code serverside. 
	Fixed a couple random bugs! 
	Switched servers! 

New in 0.70
	Added bases, the bulk of this update! Bases are a massive feature designed to make teamplay on rs much more meaningful, strategical and enjoyable. See the readme for details.
	Now if you die on a tower, you no longer spawn in the air. 
	Now team comm messages show up in the chat buffer as well as PM's. 
	Because of all of the new massive items in this version, Made grabbers more intense! 
	Made the mines timer last for 1 hour rather than 5 minutes, happy trapping! 
	Added a team leadership system. Now, the first person to add someone to a team is the leader. They are the only person that can add, remove, and set the official team flag for your team. If you are the leader and you want to change the leader to someone else, type /teamleader playername. 
	Added team flags! These are 3 letter simbles that appear before your name in a lot of the games functions to distinguish you and your team. If you are the team leader, change with /teamflag XXX where X is the 3 letters of your team flag. Team flags can only be 3 letters. Only the team leader can change team flags. 
	Completely modified the tasing system. Now, you can tase someone at the end of there item grabber and they can actually get tased, no more tasing someone at the beginning of item grabbing so they can move before the end of the grabber, etc etc etc. 
	Fixed a massive and possibly deadly bug in a lot of menus that causes the packet flow to be stopped while the menu was open, resulting in either a cocofeny of noise and messages when the menu was closed, or, if you keep the menu open to long, a connection timeout. 
	You can now press backspace to drop items. Alternitivly, use your self and you can drop to the ground for a limited amount of time to avoid getting hit. 
	Added a weapon ping system. You know how the rifle used to make a ping noise when you hit something with it? Now i'm glad to say, you can do that with every weapon! Go to the weapon of your choosing, and then press the grave accent key to toggle the ping sound for that weapon on or off. This setting saves permanantly. 
	There are now 9 towers on the map! 
	Items now have no possibility of floating in the air. 
	Made stored_health now have a sound. 
	Added health movers. Go up to someone most likely a team member, use one, and you will transfer some of your health to the other person on your tile. This does not prevent death if overused, and only 1 person aside from your self can be on the square at the same time. This stuns you, and your transferent for 30 seconds. 
	Now, tracking messages no longer show in the buffers. 
	Added a favorite item system. This allows you to quickly use some items you may need very fast, even while using your sflt. Press alt control up, down, left, or right arrow to set the currently focused item in your inventory to the wanted item. Press alt and the arrow you asigned to an item to use that item. Items save permanantly, there is a clear option in the menu. 
	Added bikes, they work almost like in stw, use the enter key. You can take up to 2 extra people on your bike. 
	Probably just did wonders for fake speedhack detection! Not tested but... 
	Added frequency scramblers. These , when used, act just like invisibility shields, accept they work against robots, so that you instantly don't exist to them while your scrambler is active. 
	Added stored air to the stat pingger information. 
	Propperly disables speech logging (log.txt)
	Now, a team member will have a different tracking beacon sound than a non team member. 
	Added some death messages. 
	Added sound grenades! If one hits you, you will hardly be able to hear what's around you, and if too many get thrown at you you can't hear anything and must only rely on your speech, aka your eyes. 
	No more having fun going offline and online to reset your stats... I'll just say that much. 
	Added barricade bombs! When you place one, no one on your team can make them explode. But when someone else aka an enemy gets to close they start beeping. If that enemy doesn't move away with in the 2.6 seconds they are aloud, they get blown to pieces. 
	Renames to redspot.exe, just cuz. 
	Added a give command! Press V on an item when a player is near by and follow the steps! 
	Removed the Dark Flier Productions logo, sence technicly there is no more dark flier productions. This does not mean that mason will not help with this project as he has stated, but he is not considered a co dev anymore, now more a helper/supporter of this project. We continue to thank mason for all work he has contributed to the project and expect more from him! 
	Fixed the candy bug, no more using candy, logging off and back on and keeping the candy speed. 
	Added an auto login feature! Now when you go to the options menu, you can click enable/disable auto login, and if it's enabled, you will automaticly be logged in after death instead of having to press enter. 
	Added a lot of client control for input boxes, menus, etc so that with out updating, the server can make it's own UI's in the game! 
	Added I to open the inventory menu. Press I, then the letter of an item, then press enter to select the item in your inventory!
	Adds first letter navigation to all menus within the game.
	Added bomb defusers. Just use one with in 15 squares of a bomb, and that bomb will be rendered useless. This does not work on some of the very very powerful bombs. 
	Changed the AFK system a bit. Once you go AFK, you can't track people, ya can't chat, and ya can't come back for 3 minutes. So basicly, fuck you AFK abusers. 
	Added a 1 KB message length. 
	Added bottle bombs. These are a great way to deal with your basic runnaway cowards. They are basicly long range pipe bombs that do less dammage. However, this allows for a wonderful stratigy. When a maggoty coward is 50 squares in front of you and running away, throw 2 of them slightly to the left of them. It will land 100 tiles in front, and your coward will hopefully fall directly into the trap. 
	Added parachutes, use them when falling and you'll fall very very slow and land on your feet with out dealing any damage. 
	Added concussive grenades. You can use these to launch your self into the air, and blast your enemies out of the way. They don't hurt you, they blast you. It's a dome. So if your on top of it, it blasts you into the air, streight up. However if your a little to the left, it shoots you up less, and a bit to the left. Have fun figuring it out. 
	Added propulsion jets. You need to get gas for them, then you'll be able to fly in what ever direction you want... SO LONG AS YOUR IN THE AIR! 

New in 0.64 PATCH
	Removed the V key from the readme. 
	Fixed that horible runtime error. 
	Fixed server and client inventories not syncing propperly for some items. 
	Sorry, no more fucking with the tracking menu... come on with as many \r\n and CRLF's as ya want! 

New in 0.63
	Added 3 more towers on the map! 
	Updated the readme, long overdo! 
	Added PM's to the game. /pm player message to pm someone, or if you receive a PM, /reply message to send a reply to the last person that sent you a PM. 
	Massivly fixed the team system. First, added /teamleave if you want to break out of your team. This does that for you. And also, if you try adding someone who is already on a team, it won't let you. So that should fix the team spamming. To be accepted into a team, you now have to PM the person you want to team with. They can then add you. Once you are a member of that team, you can add that team as a member for your self. 
	Sorry lag cheaters, it really doesn't work anymore. 
	Along with a lot of water, also added boxes of fireballs. 
	Fixed inventory switching focus randomly when you get an item.
	Projectiles now tell you if they hit a shield, a jet, or the player. 
	Adjusted fireballs. One would take away like 300 shielded shots alone, unacceptable. 
	Added water for getting rid of fireballs, and if you walk in the water, the fire will be extinguished. 
	Added cyanide canisters with more to come! with cyanide canisters and any other canisters in the future, use one and unless you got a mask, jump away real quick! 
	Completely redid the weapon system! Sorry guys for having to get used to so many keys! :D anyway, it's now like swamps system more or less, allowing us to have unlimited weapons! So for example, 1 is now fists and if you press it again there are your feet, press again and back to your fists. 2 is knife, hammer, sword etc etc. It's a really nice and limitless system! 
	Added back fists and feet, so enjoy your old hand to hand combat fights. :D
	Added a sword, probably the best melee weapon we have! 
	Added a grenade launcher, they go pretty far! 
	Added throwing stars! These are things that you spin really fast and throw really hard, thus impacting the target very hard. If your lucky, it may only take one to kill! 
	Now each weapon has a different shield damage amount! 

New in 0.60
	No more tracking someone when they use an invisability shield. 
	Added a little spot to the map. 460, 460. 
	Sticky bombs are now more sticky! 
	It's now way harder to spam in redspot! 
	Finily added a kills counter! Enjoy! 
	Just... don't even try going AFK in a jet anymore. 
	Added tasing small projectiles! These suckers will hit someone, and tase them for 10 seconds! With this is a deadly combo projectile, a tasing_poisoned_small_projectile. Yep, you guessed it, it will tase someone, and poison them at the same time! 
	Messed with bodyfalls, now sometimes you shoot someone and they instantly fall, sometimes it takes a while. 
	claymores no longer hit people when they are AFK! 
	Hopefully fixed broken uptime! 
	Bullet bombs now have a timer. Staying out in the open for 2 hours will have the same result as shooting it! 
	Fixed a couple of distant panning issues for example a jet mistle, a bullet bomb being hit, etc etc. 
	Added poisoned_small_projectiles! Just like a normal projectile, accept this will actually poison who ever it hits! Enjoy! 
	Added fireballs, the most damaging shield weapon redspot has to offer, and just generally something very devistating to throw at someone. Shields start melting, and the player loses lots of health reguardless of a shield. The shield is medal, after all... 
	Added mass bombs. They have a quiet placing sound, so if there is a huge fight, set one up and run, then, boom! Keep in mind, these have a massive range. They are probably one of the most deadly redspot items available! 
	Added motion_bombs! Set one up and jump away quickly. As soon as anyone, including you gets with in 15 feet after 10 seconds of being placed, they will start beeping. 3 seconds later... Boom! This would work very well with a bullet bomb to strengthan the blast! 
	Added antibiotics and antibiotic darts. Both help heal, but a dart is ment for possibly an antibiotic or something like that. These will go threw shields, sence they help heal. That is, if the person you throw it at is on your team. 
	Adjusted fire times just a bit. 
	Hey cheaters, it may be a little harder now trying to modify the weapon timer variable. I hope you have a lot of persistance. 
	Added candy. Pick a piece up and eat it, and it will accelerate you for just a fiew seconds. 
	Added a rocket battery. When used, after 3 seconds, 5 rockets will burst from the battery, 1 to the left, then the right, then back, then 2 forward. You are stunned while it loads. 
	Added suicide bombs! Just pick one up and use it! You and all players with in 45 tiles of the bomb will loos exactly 1000 health! 
	Prepares to add remguns, remote guns you can fire from far away! These should be ready by next update, but didn't want to delay this one anymore. Get a remgun_remote and a remgun. Use the remgun ware you want to place it. The remote can talk to the remgun all the way up to 375 tiles away. Press enter on the remote to connect to the remgun. Space to fire, P to check players in range (20 tiles), H to check the health of the remgun, and escape to disconnect from the remgun. If one is shooting at you, just blast it with a shotgun or something. Enjoy! 
	Changed the sound encryption key. 
	Added a crossbow! 
	Increased some of the default starting ammo amounts now that shields have increased. 
	Added a cyanide pistol, time to get into chemical warfair! If someone gets to close to you and shoots this at you, shield or not, your damn near fucked. Unless you can use some air you have in seconds, the cyanide will kill you. And it will kill you quick. You only start with 15 shots and the items don't give you much ammo for it, but there are some times... er... keep a gas mask and some air handy. Using the gas mask will toggle it on and off. Do not put it on with you have no air, you will sufficate and die. 
	Switched the hammer and throwing knives around in the weapon list. 
	Fixes the server! 
	Disables logging. 
	Fixed all the issues with the T key. 

New in 0.53
	Fixed go back in the options menu
	Press f3 and f4 to read what the speech said last. Press control f3 and f4 to jump to home and end.
	Updates you to the newest speech library method, Darkflier Speech, allowing for speech options in the options menu.
	Now you can use shift+numbers to cycle your inventory.
	A sound will play when you go through your inventory panned so you know where you are in your inventory (Thanks Austin Hicks for the formula!)
	You can now hold tab in the inventory to scroll.
	Merge changes from crimehunter/inventory
	Made it so that bullet bomb hit sounds and a couple of other things play distant instead of stationary. 

New in 0.52
	DarkFlier Productions, previously known as Ultrocity Audio (Mason Armstrong), is back in the project.
	Killed cheaters from modifying variables.

New in 0.51
	Kills a speedhack bug, thanks kingzombie for figuring that out! 

New in 0.50
	Fixes a bit more lag. Not everything probably yet but should still help. 
	Added throwing knives! 
	Fixed a small bug with distant sounds. 
	Made it impossible to impersonate either me or mason on redspot. 
	Added sticky bombs! To use, throw at a player. If it hits, the bomb will be stuck to that player and will explode right on them 5 seconds later. They are avoidable if they stick to you, or at least sort of. Jump and move around as much as you can in 5 seconds, and if you get lucky, it will fall off. Then as soon as this happens keep jumping away before the explosion, with it's 7 square radius cooks you! 

New in 0.47
	Adds an ask to exit option.
	Adds a yes and no menu for exiting the game.
	Some changes to menus so if you end up in a menu, net events won't stop being received. 
	Killed voice chat. For this kind of game, it's worthless and causes lag. 
	Now you stay in the air a bit longer and move a bit slower. This helps with jump lag massivly and you still move the same distance in one jump. Well there you go, jets are faster. 

New in 0.46
	Fixes some typos in the readme.
	Started working on the auto updater. 
	Now as requested distant sounds pan and are much quieter. 
	Fixed a couple things in jets. 

New in 0.45
	Fixed a bug with the machine gun whare you could loos ammo way to fast. 
	Now, pressing F1 in the tracking menu coppies that name to the clipboard. 
	Fixed so you don't turn an extra 45 degrees when using shift Q and shift E to turn by degree. 
	Added a logo. 
	Also added the ultrocity logo. 
	Added a test speakers option. 
	Finily added speedhack protection. 
	Added a rules document. 
	Added other cheat protection, protecting variables etc. 
	Now, F7 will toggle on or off weather you receive chat messages. 
	F8 now toggles online and offline messages! 
	Fixed up the readme a bit. 
	Made the map about 4 times larger, with a giant forest area on the north side, and the same dirt nothingness with the lake and the bridge on teh southern side. 
	Prepared for first public beta release! 

New in 0.41
	Fixed so now F5 and F6 change SAPI rate. 
	Added a team system! /teamadd person will add a person to the whole of your team, you and it's other members. If someone adds you to there team, before it is complete you must as well type /teamadd personThatAddedYou and then the team relation ship will be complete. /teamremove Person will remove them from your team, including from all of the other members of your team. It will kill both sides, so you meaning the one who typed the command won't have that person anymore and your other team won't have you anymore either. /teammembers will show you a list of members in your team, and /t message will transmit a message over team comms. You can also see your team members bullet bombs with the locaters. 

New in 0.40
	Added bullet bombs! Shoot one enough times, and boom! 
	Added robots, little electronic humonoids that will kill anyone but you! 
	You can now adjust sapi speach rate with page up and down thanks Aaron Hewitt. 

New in 0.35
	Finally, Oh thank the lord finally added an ammo system! 

New in 0.33
	Changed the weapon order a bit. 
	Got rid of those useless fists and feet. 
	Added A hammer!
	Added a laser!
	Added an AFK system (away from keyboard) so you can keep your self from getting killed/be a spectator etc. Type /afk to toggle. 
	Added... A rocket launcher! I promase, next will be ammo! 
	Now when you hit something with the rifle, you hear a quiet ping sound. 
	Now, f2, f3 and f4 do the same functions as in stw, uptime, ping, and message of the day. 
	Now, when someone dies, you hear a small blood splattering sound as a notification. 

New in 0.31
	Made it harder to connect to the game threw a proxy
	Added tracking! Press T to get the list of players, then once you've tracked one, press O to continue seeing whare that player is! 
	Fixed the stat pinggers not playing the error sound. 

New in 0.30
	Royally owned the runtime error that was haunting us for so, long! 
	Added tasers, have fun stunning people! You must be very close to someone for this to work, and it takes quite a while for the taser to recharge. 
	Added something very cool, item grabbers! These things are monsters! There giant things that, when you activate, very loudly pressurize and then with some awesome technology, explodes with a giant bang, and moves quite a lot of items to your position! Use with care, while it is pressurizing, you are completely stunned! It the risk of loosing your life worth the gane? 
	Really wanna start a fight? Then get a horn and annoy everyone by blasting your horn loudly! I'm sure someone will come to atempt to well, make another red spot? 
	Now if your stat pingger can't find any stats, you get an error buz sound. 

New in 0.28
	Added a camera, use g as usual. 
	There's finily a distant jet explode sound! 
	If you shoot a projectile, you now know who's you shot. 
	Added stat pinggers, turn tward someone even if there like 200 tiles away just aim as best you can, fire, and if it hits you get things like there health, shielded shots, all sorts of information! 
	Added invisibility shields! When activated, no one can see you with the P key for 30 seconds! 
	Added a couple of death messages. 
	Now, you get to see what weapon someone is killed with! 

New in 0.26
	Added weapon draw sounds! 
	Fixed a couple of bugs with jets. 
	Now, if you have them, press right alt + M in your jet to fire a mistle! People must be with in 15 squares of you for a mistle to hit them, but if it hits... theres like a 75 percent chance of an instant kill! 
	There are now shields! Just use them like normal items, each shield gives you anyware from 3 to 15 shots worth of protection! So if you are wearing 2 shields you could get up to 30 shielded shots! 
	Added poison! Pick up a dart, and throw it at someone, and they will have the pain of there life! If you are poisoned and you have one, use a poison drink to instantly kill the poison and restore some health! If you are not poisoned though, using a poison drink acts as a great powshin! 
	Fixed the window title. 

New in 0.24
	Added jets! You can't hit these from the ground yet, but you will be able to! Find a jet and press enter on it in your inventory and you will be in the jet. From then on, enter is your toggle key. Press enter to launch your jet, and when your ready to land press enter again to do this. Keep in mind you must be in nutral to land.  Up and down arrows are like your shifter, you have speeds 1 threw 3 forward and -1 threw -3 backward. Between 1 and -1 is nutral (0). Left and right arrows turn you 90 degrees each way. Spacebar fires your gun, be in the lookout for players below you! Your gun is a small thing that dropps tiny bombs on the ground. One isn't that powerful, but many? When your done in your jet, press escape. You must be landed, of course. 
	Home and end now change the games master volume. 

New in 0.22
	Enable right control to fire option.
	Changed the machine gun sounds
	Slowed down the machine gun a bit, but added more dammage. 
	Changed the item sound, it is now way more mellow and less annoying! 

New in 0.21
	Adds pipe bombs
	Adds machine gun
	Stops inventory items from having underscores.
	Adds wine mode.

New in 0.20
	Installs keyhook.
	Adds projectiles
	Adds voice chat.
	Adds mines.
	Adds menu sounds.
	Makes it possible to press escape in the press enter to respawn dialog.
	Adds if you get a claymore remote and you already have one, it turns into a claymore.

New in 0.16
	Adds Claymores and claymore remotes.
	Adds you no longer keep your inventory.
	Adds grenades.

New in 0.15
	Added quad dammage, which gives you 4 times the damage for 30 seconds!
	Now shift Q and E turn.
	No longer able to jump and go into chat box to stay in the air.

New in 0.14
	Now you move faster in the air.
	You can now tell if items are above or below or behind you.

New in 0.13
	Added timebombs and an inventory system! 

New in 0.12
	Added 2 new weapons!
	There are now items!
	Now when someone fires from a long ways away, you actually hear a distant shot! 

New in 0.11
	Added jumping and falling, basicly platforming would work if there was a platform! 
	Changed the default map a little. 